burn_classes:
  unburned: null
  low: 8707
  moderate: 431
  high: null
emampr_landcover_vote_2016:
  42: 12700
  52: 2389
  82: 15
  22: 4
  71: 2
  90: 2
  23: 1
soil_textures:
  clay loam: 15108
  silt loam: 5
